#close-page {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1;
  display: none;
}
#close-page img {
  width: 80px;
}

@media (max-width: 1024px) {
  .btn_export, header, footer, .module-title {
    display: none !important;
  }

  .container {
    width: 100%;
    padding: 0;
  }

  .form_wrapper .controls, .main-content {
    padding: 0;
  }

  .print-preview {
    padding: 20px 40px;
  }

  .print-preview-content {
    min-height: 1100px;
  }

  #close-page {
    display: block;
  }
}